package com.citygis.web.service;

import com.citygis.common.core.domain.AjaxResult;
import com.citygis.web.domain.Mail;

/**
 * @Author: zyl
 * @CreateTime: 2024-12-25
 * @Description: 邮箱 服务类
 * @Version: 1.0
 */
public interface MailService {

    AjaxResult sendMail(Mail mail);

    AjaxResult verifyMail(Mail mail);

}
